.main {
  min-height: 100%;
  text-align: center;
}
.main .main_container {
  background: #f0f2f5;
}
.main .main_container .md-1 {
  position: relative;
  width: 100%;
  height: 19.84rem;
  text-align: left;
}
.main .main_container .md-1 .swiper-container {
  width: 100%;
  height: 100%;
}
.main .main_container .md-1 .swiper-container img {
  width: 100%;
}
.main .main_container .md-1 .swiper-container .banner_info {
  position: absolute;
  top: 4.0533333333rem;
  left: 1.28rem;
  z-index: 2;
  text-align: left;
}
.main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 32px;
}
[data-dpr="2"] .main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 64px;
}
[data-dpr="2.5"] .main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 80px;
}
[data-dpr="2.75"] .main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 88px;
}
[data-dpr="3"] .main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 96px;
}
[data-dpr="4"] .main .main_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 128px;
}
.main .main_container .md-1 .swiper-container .banner_info .main_title {
  color: #000000;
  line-height: 2.1333333333rem;
  font-weight: normal;
}
.main .main_container .md-1 .swiper-container .banner_info .sub_title {
  margin-top: 0.3413333333rem;
  width: 13.4826666667rem;
  font-size: 23px;
}
[data-dpr="2"] .main .main_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 45px;
}
[data-dpr="2.5"] .main .main_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 56px;
}
[data-dpr="2.75"] .main .main_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 62px;
}
[data-dpr="3"] .main .main_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 68px;
}
[data-dpr="4"] .main .main_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 90px;
}
.main .main_container .md-1 .swiper-container .banner_info .sub_title {
  color: #000000;
  line-height: 0.96rem;
}
.main .main_container .md-1 .swiper-container .banner_info .zixun, .main .main_container .md-1 .swiper-container .banner_info .view {
  margin-top: 1.28rem;
}
.main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  display: inline-block;
  width: 5.9733333333rem;
  height: 1.3653333333rem;
  line-height: 1.3653333333rem;
  margin: 1.28rem 0 0 0;
  color: #FFFFFF;
  border: 1px solid #266DFB;
  background: #266DFB;
  font-size: 14px;
}
[data-dpr="2"] .main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, [data-dpr="2"] .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  font-size: 28px;
}
[data-dpr="2.5"] .main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, [data-dpr="2.5"] .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  font-size: 35px;
}
[data-dpr="2.75"] .main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, [data-dpr="2.75"] .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  font-size: 39px;
}
[data-dpr="3"] .main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, [data-dpr="3"] .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  font-size: 42px;
}
[data-dpr="4"] .main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, [data-dpr="4"] .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  font-size: 56px;
}
.main .main_container .md-1 .swiper-container .banner_info .seevideo_btn, .main .main_container .md-1 .swiper-container .banner_info .hrefbtn {
  text-align: center;
}
.main .main_container .md-1 .swiper-container .banner_info .seevideo_btn.seevideo_btn:after, .main .main_container .md-1 .swiper-container .banner_info .hrefbtn.seevideo_btn:after {
  display: inline-block;
  content: " ";
  margin-top: -0.1066666667rem;
  margin-left: 0.1706666667rem;
  width: 0.6826666667rem;
  height: 0.6826666667rem;
  line-height: 0.6826666667rem;
  vertical-align: middle;
  background: url(../image/home/playbtn.png) no-repeat;
  background-size: cover;
}
.main .main_container .md-1 .swiper-container .banner_info .seevideo_btn.hrefbtn, .main .main_container .md-1 .swiper-container .banner_info .hrefbtn.hrefbtn {
  margin: 1.28rem 0 0 0;
}
.main .main_container .md-1 .swiper-container .banner_info .seevideo_btn.center-btn, .main .main_container .md-1 .swiper-container .banner_info .hrefbtn.center-btn {
  margin: 7.68rem 0 0 3.9466666667rem;
}
.main .main_container .md-1 .swiper-container .banner_info .download-btn {
  display: inline-block;
  width: 4.2666666667rem;
  height: 1.3653333333rem;
  line-height: 1.3653333333rem;
  margin: 1.28rem 0 0 0;
  color: #FFFFFF;
  background: #266DFB;
  font-size: 14px;
}
[data-dpr="2"] .main .main_container .md-1 .swiper-container .banner_info .download-btn {
  font-size: 28px;
}
[data-dpr="2.5"] .main .main_container .md-1 .swiper-container .banner_info .download-btn {
  font-size: 35px;
}
[data-dpr="2.75"] .main .main_container .md-1 .swiper-container .banner_info .download-btn {
  font-size: 39px;
}
[data-dpr="3"] .main .main_container .md-1 .swiper-container .banner_info .download-btn {
  font-size: 42px;
}
[data-dpr="4"] .main .main_container .md-1 .swiper-container .banner_info .download-btn {
  font-size: 56px;
}
.main .main_container .md-1 .swiper-container .banner_info .download-btn {
  text-align: center;
}
.main .main_container .md-1 .swiper-container .swiper-pagination-bullets {
  left: 50%;
  bottom: 2.1333333333rem;
  transform: translateX(-50%);
}
.main .main_container .md-1 .swiper-container .swiper-button-prev, .main .main_container .md-1 .swiper-container .swiper-button-next {
  display: inline-block;
  margin-top: 1.7066666667rem;
  width: 1.28rem;
  height: 1.28rem;
  background-color: rgba(0, 0, 0, 0.15);
  background-image: none;
  border-radius: 50%;
}
.main .main_container .md-1 .swiper-container .swiper-button-prev::after, .main .main_container .md-1 .swiper-container .swiper-button-next::after {
  content: "";
  display: block;
  width: 0.4266666667rem;
  height: 0.4266666667rem;
  margin-top: 0.3626666667rem;
  border-style: solid;
  border-width: 0 0.0426666667rem 0.0426666667rem 0;
  border-color: #FFFFFF;
}
.main .main_container .md-1 .swiper-container .swiper-button-prev {
  margin-left: 1.28rem;
}
.main .main_container .md-1 .swiper-container .swiper-button-prev::after {
  margin-left: 0.512rem;
  transform: rotate(135deg);
}
.main .main_container .md-1 .swiper-container .swiper-button-next {
  margin-right: 1.28rem;
}
.main .main_container .md-1 .swiper-container .swiper-button-next::after {
  margin-left: 0.256rem;
  transform: rotate(-45deg);
}
.main .main_container .md-1 .banner-bottom {
  position: relative;
  margin-top: -1.7066666667rem;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
.main .main_container .md-1 .banner-bottom .banner-bottom-scroll {
  display: flex;
  width: fit-content;
  animation: bannerScroll 20s linear infinite;
}
.main .main_container .md-1 .banner-bottom .banner-bottom-content {
  display: flex;
  white-space: nowrap;
  flex-shrink: 0;
}
.main .main_container .md-1 .banner-bottom img {
  display: inline-block;
  width: 7.2533333333rem;
  flex-shrink: 0;
}
@keyframes bannerScroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.main .main_container .md-2 {
  width: 100%;
  padding: 2.8586666667rem 0 1.7066666667rem;
  background-color: #FFFFFF;
  text-align: center;
  background: url(../image/home/chanpin_bg.png) center bottom no-repeat;
  background-size: cover;
}
.main .main_container .md-2 .title1, .main .main_container .md-2 .title2 {
  display: block;
  width: 16rem;
}
.main .main_container .md-2 .chanpin {
  position: relative;
  display: inline-block;
}
.main .main_container .md-3 {
  padding: 1.792rem 0 1.7066666667rem;
  background: #F0F1F5;
  text-align: center;
}
.main .main_container .md-3 .fangan_swiper_page {
  display: flex;
  font-size: 0;
  font-weight: 400;
  margin-top: 1.28rem;
  height: 2.1333333333rem;
  line-height: 2.1333333333rem;
  color: rgba(255, 255, 255, 0.85);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
.main .main_container .md-3 .fangan_swiper_page::-webkit-scrollbar {
  display: none;
}
.main .main_container .md-3 .fangan_swiper_page span {
  flex: 1;
  height: 2.1333333333rem;
  background: transparent;
  margin: 0;
  padding: 0 0.4266666667rem;
  font-size: 16px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_swiper_page span {
  font-size: 32px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_swiper_page span {
  font-size: 40px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_swiper_page span {
  font-size: 44px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_swiper_page span {
  font-size: 48px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_swiper_page span {
  font-size: 64px;
}
.main .main_container .md-3 .fangan_swiper_page span {
  text-align: center;
}
.main .main_container .md-3 .fangan_swiper_page span em {
  position: relative;
  display: inline-block;
  height: 1.92rem;
  font-style: normal;
  color: rgba(0, 0, 0, 0.85);
}
.main .main_container .md-3 .fangan_swiper_page span em:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: " ";
  display: none;
  width: 100%;
  height: 0.0853333333rem;
  background: #2A72F6;
}
.main .main_container .md-3 .fangan_swiper_page span.active em {
  color: #2A72F6;
  font-weight: 500;
}
.main .main_container .md-3 .fangan_swiper_page span.active em:after {
  display: inline-block;
}
.main .main_container .md-3 .fangan_out .fangan_item {
  position: relative;
  height: 15.7866666667rem;
  display: none;
  text-align: left;
}
.main .main_container .md-3 .fangan_out .fangan_item.active {
  display: block;
}
.main .main_container .md-3 .fangan_out .fangan_item h2 {
  padding: 1.4933333333rem 0 0.4266666667rem 1.8773333333rem;
  line-height: 1.0666666667rem;
  font-size: 18px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item h2 {
  font-size: 36px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item h2 {
  font-size: 45px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item h2 {
  font-size: 50px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item h2 {
  font-size: 54px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item h2 {
  font-size: 72px;
}
.main .main_container .md-3 .fangan_out .fangan_item h2 {
  color: #FFFFFF;
  font-weight: 500;
}
.main .main_container .md-3 .fangan_out .fangan_item p {
  padding: 0 1.8773333333rem;
  line-height: 0.8533333333rem;
  font-size: 14px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item p {
  font-size: 28px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item p {
  font-size: 35px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item p {
  font-size: 39px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item p {
  font-size: 42px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item p {
  font-size: 56px;
}
.main .main_container .md-3 .fangan_out .fangan_item p {
  color: #FFFFFF;
  font-weight: 300;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown {
  margin: 0.3413333333rem 0 0 1.8773333333rem;
  color: #FFFFFF;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item {
  position: relative;
  display: inline-block;
  height: 2.3893333333rem;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item:after {
  content: "";
  display: inline-block;
  margin: 0.4266666667rem 0.6826666667rem 0;
  width: 0.0426666667rem;
  height: 1.8773333333rem;
  background: rgba(255, 255, 255, 0.3);
  vertical-align: top;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item:last-child:after {
  display: none;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 37px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 74px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 93px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 102px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 111px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-size: 148px;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item label {
  font-weight: 500;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  display: inline-block;
  margin: 0.4266666667rem 0 0 0.2133333333rem;
  font-size: 15px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  font-size: 30px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  font-size: 38px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  font-size: 41px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  font-size: 45px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  font-size: 60px;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item em {
  vertical-align: top;
  font-style: normal;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  position: absolute;
  bottom: -0.2133333333rem;
  left: 0.1706666667rem;
  padding: 0;
  white-space: nowrap;
  font-size: 10px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  font-size: 19px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  font-size: 24px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  font-size: 26px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  font-size: 29px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  font-size: 38px;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item p {
  color: rgba(255, 255, 255, 0.7);
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item .up-img, .main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item .down-img {
  display: inline-block;
  margin-left: 0.2133333333rem;
  width: 0.5973333333rem;
  height: 1.024rem;
  background: url(../image/home/fangan-new/jiantou-up.png) no-repeat;
  background-size: cover;
}
.main .main_container .md-3 .fangan_out .fangan_item .updown .ud-item .down-img {
  transform: rotate(180deg);
}
.main .main_container .md-3 .fangan_out .fangan_item a {
  display: inline-block;
  margin: 1.28rem 0 0 1.8773333333rem;
  width: 3.328rem;
  height: 1.3653333333rem;
  line-height: 1.3653333333rem;
  background: #fff;
  color: #243a77;
  font-size: 12px;
}
[data-dpr="2"] .main .main_container .md-3 .fangan_out .fangan_item a {
  font-size: 24px;
}
[data-dpr="2.5"] .main .main_container .md-3 .fangan_out .fangan_item a {
  font-size: 30px;
}
[data-dpr="2.75"] .main .main_container .md-3 .fangan_out .fangan_item a {
  font-size: 33px;
}
[data-dpr="3"] .main .main_container .md-3 .fangan_out .fangan_item a {
  font-size: 36px;
}
[data-dpr="4"] .main .main_container .md-3 .fangan_out .fangan_item a {
  font-size: 48px;
}
.main .main_container .md-3 .fangan_out .fangan_item a {
  text-align: center;
}
.main .main_container .md-3 .fangan_out .fangan_item.kexin {
  background: url("../image/home/fangan-new/kexin-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-3 .fangan_out .fangan_item.jichusheshi {
  background: url("../image/home/fangan-new/jichusheshi-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-3 .fangan_out .fangan_item.jinrong {
  background: url("../image/home/fangan-new/jinrong-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-3 .fangan_out .fangan_item.gongye {
  background: url("../image/home/fangan-new/gongye-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-3 .fangan_out .fangan_item.lingshou {
  background: url("../image/home/fangan-new/lingshou-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-3 .fangan_out .fangan_item.lingshou .ud-item:after {
  margin-left: 2.1333333333rem;
}
.main .main_container .md-3 .fangan_out .fangan_item.nengyuan {
  background: url("../image/home/fangan-new/nengyuan-bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 {
  padding: 1.792rem 0 1.7066666667rem;
  background: #FFFFFF url("../image/home/bg-5.png") no-repeat center center;
  background-size: cover;
  text-align: center;
}
.main .main_container .md-5 .title1 {
  color: #091621;
}
.main .main_container .md-5 .title2 {
  color: rgba(0, 0, 0, 0.65);
}
.main .main_container .md-5 .youshi_swiper {
  margin-top: 1.3653333333rem;
  height: 18.3893333333rem;
  text-align: left;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg1 {
  background: url("../image/home/youshi/youshi-x1.jpg") no-repeat center center;
  background-size: 100% 100%;
  transition: all 1s ease-in;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg1.swiper-slide-active {
  background: url("../image/home/youshi/youshi-y1.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg2 {
  background: url("../image/home/youshi/youshi-x2.jpg") no-repeat center center;
  background-size: 100% 100%;
  transition: all 1s ease-in;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg2.swiper-slide-active {
  background: url("../image/home/youshi/youshi-y2.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg3 {
  background: url("../image/home/youshi/youshi-x3.jpg") no-repeat center center;
  background-size: 100% 100%;
  transition: all 1s ease-in;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg3.swiper-slide-active {
  background: url("../image/home/youshi/youshi-y3.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg4 {
  background: url("../image/home/youshi/youshi-x4.jpg") no-repeat center center;
  background-size: 100% 100%;
  transition: all 1s ease-in;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg4.swiper-slide-active {
  background: url("../image/home/youshi/youshi-y4.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg5 {
  background: url("../image/home/youshi/youshi-x5.jpg") no-repeat center center;
  background-size: 100% 100%;
  transition: all 1s ease-in;
}
.main .main_container .md-5 .youshi_swiper .youshi-bg5.swiper-slide-active {
  background: url("../image/home/youshi/youshi-y5.jpg") no-repeat center center;
  background-size: 100% 100%;
}
.main .main_container .md-5 .youshi_swiper h2 {
  margin: 1.3226666667rem 1.024rem 0.512rem;
  line-height: 1.1946666667rem;
  color: #091621;
  font-weight: 600;
  font-size: 24px;
}
[data-dpr="2"] .main .main_container .md-5 .youshi_swiper h2 {
  font-size: 48px;
}
[data-dpr="2.5"] .main .main_container .md-5 .youshi_swiper h2 {
  font-size: 60px;
}
[data-dpr="2.75"] .main .main_container .md-5 .youshi_swiper h2 {
  font-size: 66px;
}
[data-dpr="3"] .main .main_container .md-5 .youshi_swiper h2 {
  font-size: 72px;
}
[data-dpr="4"] .main .main_container .md-5 .youshi_swiper h2 {
  font-size: 96px;
}
.main .main_container .md-5 .youshi_swiper p {
  padding: 0 1.024rem;
  line-height: 1.28rem;
  color: #545B66;
  font-size: 16px;
}
[data-dpr="2"] .main .main_container .md-5 .youshi_swiper p {
  font-size: 32px;
}
[data-dpr="2.5"] .main .main_container .md-5 .youshi_swiper p {
  font-size: 40px;
}
[data-dpr="2.75"] .main .main_container .md-5 .youshi_swiper p {
  font-size: 44px;
}
[data-dpr="3"] .main .main_container .md-5 .youshi_swiper p {
  font-size: 48px;
}
[data-dpr="4"] .main .main_container .md-5 .youshi_swiper p {
  font-size: 64px;
}
.main .main_container .md-5 .swiper-pagination-youshi {
  position: relative;
  width: 100%;
  margin-top: 0.512rem;
}
.main .main_container .md-5 .swiper-pagination-youshi .swiper-pagination-bullet {
  background: rgba(0, 0, 0, 0.4);
}
.main .main_container .md-5 .swiper-pagination-youshi .swiper-pagination-bullet-active {
  background: #266DFB;
}
.main .main_container .md-6 {
  width: 100%;
  padding: 1.7066666667rem 0 1.7066666667rem;
  background-color: #F0F2F5;
  text-align: center;
}
.main .main_container .md-6 .kehu_inner {
  margin-top: 0.8533333333rem;
}
.main .main_container .md-6 .kehu_inner img {
  display: inline-block;
  width: 14.2933333333rem;
}

.allpro {
  min-height: 100%;
  text-align: center;
}
.allpro .allpro_container .md {
  padding: 1.7066666667rem 0.8533333333rem;
}
.allpro .allpro_container .md-1 {
  padding: 0;
  height: 19.84rem;
  background: url(../image/allpro/banner.jpg) no-repeat;
  background-size: cover;
}
.allpro .allpro_container .md-1 .swiper-container {
  width: 100%;
  height: 100%;
}
.allpro .allpro_container .md-1 .swiper-container img {
  width: 100%;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info {
  position: absolute;
  top: 5.8026666667rem;
  left: 1.28rem;
  z-index: 2;
  text-align: left;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 32px;
}
[data-dpr="2"] .allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 64px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 80px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 88px;
}
[data-dpr="3"] .allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 96px;
}
[data-dpr="4"] .allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  font-size: 128px;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .main_title {
  color: #FFFFFF;
  line-height: 2.1333333333rem;
  font-weight: normal;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  margin-top: 0.6826666667rem;
  width: 13.4826666667rem;
  font-size: 16px;
}
[data-dpr="2"] .allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 32px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 40px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 44px;
}
[data-dpr="3"] .allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 48px;
}
[data-dpr="4"] .allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  font-size: 64px;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title {
  color: #FFFFFF;
  line-height: 0.96rem;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .sub_title .three_line {
  line-height: 0.8533333333rem;
}
.allpro .allpro_container .md-1 .swiper-container .banner_info .zixun, .allpro .allpro_container .md-1 .swiper-container .banner_info .view {
  margin-top: 1.28rem;
}
.allpro .allpro_container .md-1 .swiper-container .swiper-pagination-bullets {
  bottom: 0.6826666667rem;
}
.allpro .allpro_container .md-2 {
  background: #F8F9FB;
}
.allpro .allpro_container .md-2 .tab_title {
  margin-top: 1.152rem;
  line-height: 1.1946666667rem;
  font-size: 20px;
}
[data-dpr="2"] .allpro .allpro_container .md-2 .tab_title {
  font-size: 40px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-2 .tab_title {
  font-size: 50px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-2 .tab_title {
  font-size: 55px;
}
[data-dpr="3"] .allpro .allpro_container .md-2 .tab_title {
  font-size: 60px;
}
[data-dpr="4"] .allpro .allpro_container .md-2 .tab_title {
  font-size: 80px;
}
.allpro .allpro_container .md-2 .tab_title {
  color: rgba(0, 0, 0, 0.85);
}
.allpro .allpro_container .md-3 {
  padding: 0.8533333333rem 0;
  width: 100%;
  height: 21.76rem;
  background: #FFFFFF;
  text-align: center;
  background: url(../image/allpro/juzhen_bg.jpg) center center no-repeat;
  background-size: cover;
}
.allpro .allpro_container .md-3 .title1 {
  color: #FFFFFF;
}
.allpro .allpro_container .md-3 .juzhen {
  position: relative;
  width: 100%;
  height: 100%;
}
.allpro .allpro_container .md-3 .juzhen img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.allpro .allpro_container .md-3 .juzhen img:nth-child(1) {
  width: 12.1173333333rem;
  bottom: 2.88rem;
}
.allpro .allpro_container .md-3 .juzhen img:nth-child(2) {
  width: 15.36rem;
  bottom: 7.1466666667rem;
}
.allpro .allpro_container .md-3 .juzhen img:nth-child(3) {
  width: 8.9173333333rem;
  bottom: 11.52rem;
}
.allpro .allpro_container .md-4 {
  background: #F8F9FB;
}
.allpro .allpro_container .md-4 .changjing_ul {
  text-align: center;
}
.allpro .allpro_container .md-4 .changjing_ul li {
  margin-top: 0.8533333333rem;
  padding: 0.8533333333rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Firefox */
  -webkit-box-sizing: border-box; /* Safari */
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 14.2933333333rem;
  background: #FFFFFF;
}
.allpro .allpro_container .md-4 .changjing_ul li img {
  display: inline-block;
  margin-top: 0.8533333333rem;
  width: 14.2933333333rem;
}
.allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  padding: 0.0426666667rem 0 0.3626666667rem;
  font-size: 18px;
}
[data-dpr="2"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  font-size: 36px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  font-size: 45px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  font-size: 50px;
}
[data-dpr="3"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  font-size: 54px;
}
[data-dpr="4"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  font-size: 72px;
}
.allpro .allpro_container .md-4 .changjing_ul li .changjing_title {
  line-height: 0.96rem;
  color: rgba(0, 0, 0, 0.85);
  text-align: left;
  font-weight: bold;
}
.allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 14px;
}
[data-dpr="2"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 28px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 35px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 39px;
}
[data-dpr="3"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 42px;
}
[data-dpr="4"] .allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  font-size: 56px;
}
.allpro .allpro_container .md-4 .changjing_ul li .changjing_info {
  line-height: 0.8533333333rem;
  color: rgba(0, 0, 0, 0.65);
  text-align: left;
}
.allpro .allpro_container .md-dongtai {
  background: #FFFFFF;
}
.allpro .allpro_container .md-dongtai .dongtai > li {
  margin-top: 0.8533333333rem;
  padding: 0.8533333333rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Firefox */
  -webkit-box-sizing: border-box; /* Safari */
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 14.2933333333rem;
  background: #FFFFFF;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.04), 0px 24px 24px 0px rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  text-align: left;
}
.allpro .allpro_container .md-dongtai .dongtai > li h4 {
  margin: 0;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
}
[data-dpr="2"] .allpro .allpro_container .md-dongtai .dongtai > li h4 {
  font-size: 36px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-dongtai .dongtai > li h4 {
  font-size: 45px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-dongtai .dongtai > li h4 {
  font-size: 50px;
}
[data-dpr="3"] .allpro .allpro_container .md-dongtai .dongtai > li h4 {
  font-size: 54px;
}
[data-dpr="4"] .allpro .allpro_container .md-dongtai .dongtai > li h4 {
  font-size: 72px;
}
.allpro .allpro_container .md-dongtai .dongtai > li h4 {
  line-height: 1.0666666667rem;
}
.allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  margin-top: 0.1493333333rem;
  font-size: 14px;
}
[data-dpr="2"] .allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  font-size: 28px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  font-size: 35px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  font-size: 39px;
}
[data-dpr="3"] .allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  font-size: 42px;
}
[data-dpr="4"] .allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  font-size: 56px;
}
.allpro .allpro_container .md-dongtai .dongtai > li .p-time {
  color: rgba(0, 0, 0, 0.65);
  line-height: 0.9386666667rem;
}
.allpro .allpro_container .md-dongtai .dongtai > li .p-text, .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  margin-top: 0.3413333333rem;
  line-height: 0.9386666667rem;
  font-size: 14px;
}
[data-dpr="2"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text, [data-dpr="2"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  font-size: 28px;
}
[data-dpr="2.5"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text, [data-dpr="2.5"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  font-size: 35px;
}
[data-dpr="2.75"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text, [data-dpr="2.75"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  font-size: 39px;
}
[data-dpr="3"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text, [data-dpr="3"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  font-size: 42px;
}
[data-dpr="4"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text, [data-dpr="4"] .allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  font-size: 56px;
}
.allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul {
  padding-left: 0.4266666667rem;
}
.allpro .allpro_container .md-dongtai .dongtai > li .p-text-ul li {
  list-style: disc;
}
.allpro .allpro_container .md-dongtai .dongtai > li .detailbtn {
  margin-top: 0.8533333333rem;
}